/*
Theme Name: Crepanie
Template: sela
Version: 1.0.15
Updated: 2016-01-20 11:11:00
*/
@font-face {
    font-family: 'carosello';
    src: url('fonts/carosello-regular-webfont.woff2') format('woff2'),
         url('fonts/carosello-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dancing';
    src: url('fonts/dancingscript-regular-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'akbaal';
    src: url('fonts/akbaal-webfont.woff2') format('woff2'),
         url('fonts/akbaal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* --- Généraux  -------------- */
body {
  background: url(images/background.jpg) no-repeat center top;
  background-size: 100% 100%;
  min-height: 100vh;
  color:#351d0a;
}
*{box-sizing: border-box;}
a,
a:visited {
  color: #045a63;
  /* Couleur des liens  */
}
a:hover,
a:focus,
a:active {
  /* Couleur des liens survolés (:hover),                   */
  color: #045a63;
  /* qui ont reçu l'attention (:focus) et cliqués (:active) */
}
.page-title,
.entry-title,
.entry-title a {
  color: #493226;
  /* Couleur des titres */
}
.entry-title a:hover {
  color: #493226;
  /* Couleur des titres d'articles survolés */
}
.entry-meta a {
  color: #493226;
  /*  Couleur des liens des métadonnées des articles */
}
/* (date, "Laisser un commentaire", "Modifier")    */
.entry-meta a:hover {
  color: #493226;
  /* Couleur des liens survolés des métadonnées des articles */
}
/* --- Entête ----------------- */
.site-branding {
  background-color: transparent;
  border: 4px solid #045a63;
  border: none;
  position: relative;
  background: url(images/balade-en-crepanie.png) no-repeat 10px 0;
  background-size: contain;
  /* Couleur de fond de l'entête */
}
.site-branding:before {
  content: " ";
  display: block;
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  border: none;
  background: url(images/background-left.png) left -30px top no-repeat, url(images/background-right.png) right -30px top no-repeat, #fff;
  background-size: contain;
}
.site-branding .site-title {
  font-family: 'carosello';
  
}

.site-branding .site-description {
  color: #045a63;
  opacity: 1;
}
.site-branding a,
.site-branding a:hover,
.site-branding a:focus,
.site-branding a:visited {
  color:#045a63;
  font-size:90px;
}
/* --- Menu  ------------------ */
.main-navigation {
  background-color: #045a63;
  /* Couleur de fond du menu */
}
@media screen and (min-width: 768px) {
  .main-navigation .nav-menu > li > a:after,
  .main-navigation .menu > li > a:after {
    color: #dcbc2b;
    /* Couleur du rond apres chaque item du menu */
  }
}
.main-navigation a {
  color: #f8f5ae;
  /* Couleur des liens du menu */
}
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-item > a,
.main-navigation li.current_page_ancestor > a,
.main-navigation li.current-menu-ancestor > a,
.main-navigation li.current_page_item a:hover,
.main-navigation li.current_page_item:hover > a,
.main-navigation li.current_page_item:focus > a {
  color: #ffffff;
  /* Couleur de la page en cours */
}
.main-navigation a:hover,
.main-navigation ul > :hover > a,
.main-navigation ul > :focus > a {
  color: #d5c237;
  /* Couleur des liens survolés */
}
.main-navigation ul ul a {
  color: #351d0a;
  /* Couleur des liens des sous-menus */
}
.main-navigation ul ul a:hover,
.main-navigation ul ul > li.focus > a {
  color: #351d0a;
  /* Couleur des liens survolés des sous-menus */
}
.main-navigation ul ul {
  background-color: #493226;
  /* Couleur du fond des sous-menus */
}
.main-navigation ul ul li:hover,
.main-navigation ul ul li.focus {
  background-color: #dcbc2b;
  /* Couleur du fond des sous-menus survolés */
}
.menu-toggle,
.menu-toggle:hover,
.menu-toggle:focus,
.menu-toggle:active {
  background-color: transparent;
  /* Couleur du bouton menu sur la version mobile */
  color: #ffffff;
  /* Couleur du texte "Menu" sur la version mobile */
}
/* --- Pied de page  ---------- */
#retour-top{display:none; position:fixed; right:5%; bottom:10%; height:40px; width:40px; background: rgba(4,90,99,0.75); color:#fff; border-radius:10px; font-size:35px; cursor:pointer; text-align: center;}

.site-footer {
  background-color: #045a63;
  border-top-color: #045a63;
  color: #ffffff;
}
.site-info a {
  color: #f8f5ae;
  /* Couleur des liens du pied de page */
}
.site-info a:hover {
  color: #d5c237;
  /* Couleur des liens survolés du pied de page */
}
.social-links ul a:before {
  background-color: #f8f5ae;
  /* Couleur des boutons Facebook et Google Plus */
  color: #045a63;
  /* Couleur des logos Facebook et Google Plus   */
}

/* --- Formulaires  ----------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#infinite-handle span {
  background-color: #493226;
  color: #dcbc2b;
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,
#infinite-handle span:active {
  background-color: #dcbc2b;
  color: #493226;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="url"],
input[type="tel"],
textarea {
  border-color: #eeeeee;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
textarea:focus {
  border-color: #493226;
}
.social-links ul a[href*='facebook.com']:before {
  background-color: #3B5998;
  color: white;
}
/* -- Structure -- */
/* Breadcrumbs */
@media screen and (min-width: 1180px) {
  .blog .with-featured-image > .entry-header,
  .single .with-featured-image > .entry-header,
  .archive .with-featured-image > .entry-header,
  .search .with-featured-image > .entry-header {
    margin-left: 146px;
  }
  .single .breadcrumbs {
    margin-left: 146px;
  }
}
.breadcrumbs {
  margin-bottom: 1em;
}
/* RPWE Boris */
.rpwe-block h3 {
  font-size: 1em !important;
}
.rpwe-thumb {
  border: none !important;
}
.rpwe-summary {
  font-size: 0.95em !important;
}
.rpwe-time {
  color: #bbb;
  font-size: 0.90em !important;
}
.front-widget-area .rpwe_widget ul > li,
.front-widget-area .rpwe_widget ol > li,
.sidebar-widget-area .widget ul > li,
.sidebar-widget-area .rpwe_widget ol > li {
  border: 0;
}
.rpwe_widget ul > li,
.rpwe_widget ol > li {
  padding: 0;
}
.rpwe-block .rpwe-img {
  display: block;
  margin-bottom: 1em;
}
.rpwe-block h3 {
  margin-bottom: 0;
}
.rpwe-block a.more-link {
  margin-left: 5px;
}
/* --- Formulaires  ----------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#infinite-handle span {
  text-transform: uppercase;
  box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.1) inset;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
#infinite-handle span:hover {
  opacity: .85;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="url"],
input[type="tel"],
textarea {
  border-width: 1px;
  border-style: solid;
}
input[type="tel"] {
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  font-size: 1.4rem;
  padding: .6em;
  border-radius: 2px;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease-in;
  transition-delay: 0;
}
/* --- Spécifiques ------------ */
.front-widget-area, .front-testimonials{padding:0;}
.page-index{padding: 3em 55px; display:flex; flex-wrap:wrap; justify-content: space-between;}
.accueil-zone{width:31%;}
.accueil-zone > div:not(:first-child){margin-top:60px;}
.accueil-zone h2{color: #4f4f4f;font-family: "Oswald", Arial, sans-serif; font-size: 21px; font-size: 2.1rem; font-weight: 300; text-align: center;}
.accueil-zone h2::before, .accueil-zone h2::after {content: " - ";}
.accueil-crepe, .accueil-evenement{display: flex; flex-wrap:wrap; margin-bottom: 20px;}
.accueil-crepe h3, .accueil-evenement h3{width:100%;}
.accueil-crepe-image, .accueil-evenement-image{width:100%; margin:0 0 10px 0;}
.accueil-crepe-image img, .accueil-evenement-image img{width:100%; height:auto;}
.accueil-crepe-composition, .accueil-evenement-description{width:100%;}
.accueil-evenement a{display:block; margin:10px 0;}
.accueil-actualite-date{text-align: right; font-size: 12px; color:#666;}

.widget-title:empty:before, .widget-title:empty:after{content:'';}




.page-menu-creperie-vannes .site-content{background: none;}
.page-menu{padding : 20px; border: 4px solid #045a63; position: relative;}
.page-menu:before{content: " ";
  display: block;
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 2px dashed #045a63; background:#fff;}
.page-menu h2{font-family:'carosello' ;font-size: 36px; margin:20px 0 10px;}
.page-menu h3,.page-menu h4{font-family:'akbaal' ; color:#f05f2f;}
.page-menu h3{margin-bottom: 0;}
.page-menu ul{list-style: none; padding: 0; margin:0; display: flex;}
.page-menu ul.plats{flex-wrap: wrap; margin-bottom: 20px;}
.page-menu ul.plats li{width: 100%; display: flex; flex-wrap: wrap; margin-bottom: 5px; position:relative;}
.page-menu ul.plats li:after{content:'';width:100%;height:1px; border-top:2px dotted black;display:block; z-index:-1; top:13px; position: absolute;}
.page-menu ul.plats li div{line-height: 1.2;}
.page-menu ul.plats li div span,.page-menu ul.plats li div strong{background: #fff;}
.plat-nom{width:75%;}
.plat-nom strong{padding-right: 5px;}
.page-menu ul.plats li div strong.bio{padding-left: 25px; background-image: url(images/agriculture-bio.png); background-repeat:  no-repeat; background-size: 20px 17.8px;}
.plat-nom span{font-size: 14px;padding-right:2px;}
.page-menu h4,.page-menu ul,.page-menu h4 + p{padding-left:20px;}

.plat-infos{width:25%; text-align: right;}
.plat-infos + .plat-infos{width:100%;}
.plat-infos + .plat-infos + .plat-description{position:absolute; top:20px;}
.plat-infos span{font-size: 14px; padding-left: 2px; padding-right: 8px;}
.plat-infos strong{padding-left:2px;}
.plat-description{width:75%;}

#menu-menus > div{display:flex; flex-wrap: wrap; justify-content:space-around;}
#menu-menus.accueil{width:100%;}
.menu-menu{width:48%; margin-bottom: 15px; background: #f8f6c5; border :2px solid #c7d3c9; border-radius: 15px; padding:15px; text-align: center;}
.accueil .menu-menu{width:24%;}
.menu-menu h3{font-size:30px;}
.menu-description{color:#f05f2f;}
.menu-prix{color:#671d14; font-size:50px; font-weight: bold; margin-bottom:25px;}
.menu-element{font-weight: bold;}
.menu-element p{margin-bottom:5px;}
.menu-element p:not(.menu-element-description){display:flex; justify-content: center;} 
.menu-element-description{text-align:center;}
.menu-element p>span{color:#f05f2f; margin: 0 5px; }
.menu-separateur{color:#f05f2f; font-size:25px;}
.menu-element-separateur{color:#f05f2f; font-size:30px; font-weight: bold; display:flex; align-items: center;}
.menu-element-separateur:before,.menu-element-separateur:after{content:'';display: block; height:2px; background: #671d14; width:100%;}
.menu-element-separateur:before{margin-right:10px;}
.menu-element-separateur:after{margin-left:10px;}
#content a.menu-plat-composition{position:relative;  display:flex; align-items:center}
a.menu-plat-composition span{position:absolute; left: 120%; padding:15px; border-radius:3px; color:#fff; background:rgba(0,0,0,.9); transform:scale(0) rotate(-12deg); transition:all .25s; display: block; width:280px; z-index: 2;}
#content a.menu-plat-composition:hover{text-decoration: none;}
a.menu-plat-composition:hover span{transform:scale(1) rotate(0); }

#menu-carte{position: sticky; top :10px; background: #f8f6c5; z-index:10; padding:5px; border: 2px solid #045a63;}
.page-menu #menu-carte ul{margin:0; padding:0;}
.page-menu #menu-carte ul li{flex:1 1 0; text-align: center; font-weight: bold; padding:0 5px;}
#menu-carte-mobile{font-size:50px; display:none;}

.home h1.entry-title {
  display: none;
}
.site-title {
  text-transform: none;
}
.site-title a {
  width: 100%;
  display: block;
}
#main .fb-post {
  margin-bottom: 1em;
  margin-left: 50% !important;
  position: relative !important;
  left: -150px !important;
}
/* Liens-boutons du pied de page du bas */
.social-links ul{display:flex; justify-content: center;}
.social-links ul li{display:flex; justify-content:center; align-items: center; height:32px; width:32px;margin:0 5px;}
.social-links ul li a{width:100%; height:100%;}
.social-links ul a[href*='facebook.com']:before {
  background-color: #3B5998;
  color: white;
}
.social-links ul li.tripadvisor a::before  {
    font-family:"Font Awesome 5 Brands"; content:"\f262";   
}
.TA_selfserveprop > div {
  margin: auto !important;
}
@media (max-width: 780px) {
  .visite-virtuelle img,
  .visite-virtuelle a {
    display: none;
  }
}
#secondary {
  position: sticky;
  top: 15px;
}
/* --- Balade en Crepanie --- */
.site-title {
  text-transform: none;
  /* Ne pas mettre le titre du site en majuscules */
}
/* Faire disparaitre l'espace Accueil */
.front-page-content-area {
  display: none;
}
#content a:hover {
  text-decoration: underline;
}

/* Visite virtuelle */

/* Style largeur de fenêtre */
/*#visite-virtuelle
{
    height: 100vh;
    position: absolute;
    left: -49vw;
    margin-left: 50%;
    display: block;
    width: 98vw;
}

#visite-virtuelle-placeholder
{
    height: 100vh;
}

body.page-id-425 .content-wrapper.full-width.without-featured-image
{
	padding-top: 0;
}

body.page-id-425 article header
{
	display: none;
}*/

/* Style largeur de page */
#visite-virtuelle
{
    height: 100vh;
	width: 100%;
}

body.page-id-425 .content-wrapper.full-width.without-featured-image
{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

body.page-id-425 article header
{
	display: none;
}

@media screen and (max-width: 480px)
{
	/* Ne pas afficher le lien vers la visite virtuelle sur smartphone */
	#menu-item-427
	{
		display: none;
	}	
}

@media screen and ( max-width: 700px ) {
  .plat-description,.plat-infos,.plat-nom{width:100%; background: none;}
  .plat-infos{text-align: center; font-size: 20px;}
  .plat-nom{order: 0;}.plat-description{order:1}.plat-infos{order:2}
  .plat-infos + .plat-infos + .plat-description{position:relative; top:0px;}
  .page-menu ul.plats li::after {display:none;}
  .page-menu ul.plats li{margin-bottom:20px;}
  .page-menu h2{font-size:30px;}
  .page-menu h3, .page-menu h4{font-size:15px;}
  .menu-menu h3{font-size:25px;}
  .site-branding{background-position: center top;}
  .site-title a{text-indent: 200%; white-space: nowrap; overflow: hidden; height:100%;}
  .site-branding .site-title{height:255px;}
  .menu-menu,.accueil .menu-menu{width:100%;}
  .page-menu h4,.page-menu ul,.page-menu h4 + p{padding-left:0px;}
  .page-menu #menu-carte ul{flex-wrap: wrap;}
  .page-menu #menu-carte ul li{width:100%; flex:0 0 100%; }
  #menu-carte-mobile{display:block; height:50px; position: absolute; right:45px; top:16px; z-index:100; cursor: pointer;}
  #menu-carte{display:none;}
  .accueil-zone{width:100%; margin-bottom: 20px;}
  .site-branding::before{background:#fff;}
}